Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.transform
Class OutputKeys

    java.lang.Object
      |
      +--javax.xml.transform.OutputKeys

public class OutputKeys
extends java.lang.Object

Provides names for XSLT output attributes.

Version:
  1.0
Author:
  Andrew Selkirk

Field Summary
`static java.lang.String` | `CDATA_SECTION_ELEMENTS`
`static java.lang.String` | `DOCTYPE_PUBLIC`
`static java.lang.String` | `DOCTYPE_SYSTEM`
`static java.lang.String` | `ENCODING`
`static java.lang.String` | `INDENT`
`static java.lang.String` | `MEDIA_TYPE`
`static java.lang.String` | `METHOD`
`static java.lang.String` | `OMIT_XML_DECLARATION`
`static java.lang.String` | `STANDALONE`
`static java.lang.String` | `VERSION`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CDATA_SECTION_ELEMENTS

    public static final java.lang.String CDATA_SECTION_ELEMENTS

### DOCTYPE_PUBLIC

    public static final java.lang.String DOCTYPE_PUBLIC

### DOCTYPE_SYSTEM

    public static final java.lang.String DOCTYPE_SYSTEM

### ENCODING

    public static final java.lang.String ENCODING

### INDENT

    public static final java.lang.String INDENT

### MEDIA_TYPE

    public static final java.lang.String MEDIA_TYPE

### METHOD

    public static final java.lang.String METHOD

### OMIT_XML_DECLARATION

    public static final java.lang.String OMIT_XML_DECLARATION

### STANDALONE

    public static final java.lang.String STANDALONE

### VERSION

    public static final java.lang.String VERSION

Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Source code is under GPL (with library exception) in the JAXP project at http://www.gnu.org/software/classpathx/jaxp
This documentation was derived from that source code on 2001-11-20.